:root {
    --white: white;
    --linhazinha: rgba(154, 82, 97, .3);
    --light-slate-grey: #8797bb;
    --azul-destaque: #5d8efa;
    --white-smoke: #f0f0f0;
    --coralzin: #fa7268;
    --midnight-blue: #233140;
    --light-coral: #fe908a;
    --background: #010b21;
    --grey: #8e8e8e;
    --alice-blue: #eaeef6;
    --royal-blue: #476382;
    --misty-rose: #ffddd2;
    --new-orange: #e76353;
    --new-blue: #0f1a45;
    --snow: #fbf8f8;
    --coral-forte: #ff4e43;
    --h1-blue: #0b2279;
    --dark-slate-blue: #3c4488;
    --shadow-blue: #9fb5f8;
    --gradiente-1: rgba(193, 24, 34, .04);
    --gradiente2: rgba(255, 255, 255, 0);
    --firebrick: rgba(193, 24, 34, .6);
    --new-red: rgba(255, 0, 0, 0.78);
    --new-green: rgba(7, 236, 125, 0.78);
    --display-flex: flex;
}

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #dddddd5c;
    background-image: url("https://unoparanhanguera.gruponem.com.br/assets/imagens/imagem.png");
    width: 100%;
    height: 100vh;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    /* background: linear-gradient(55deg,
            rgba(15, 37, 110, 1) 12%,
            rgba(32, 178, 7, 1) 84%);
            background-blend-mode: normal; */
    /* background: linear-gradient(55deg,
            rgba(15, 37, 110, 1) 12%,
            rgba(209, 90, 17, 1) 84%);
            background-blend-mode: normal; */
        }

        .nav {
            width: 100%;
            height: 100px;
            /* background-color: orange; */
            display: flex;
            /* justify-content: center; */
            align-items: center;
        }

        .circulo {
            /* background-image: url(assets/imagens/imagem.png); */
            width: 100%;
            height: 86px;
            /* background-repeat: no-repeat; */
            z-index: 99999999999;
            background-position: center;
            z-index: 999999999999999999;
            width: 80%;
            display: flex;
            justify-content: space-around;
            align-items: center;
            height: 60px;
            border-top-right-radius: 30px;
            border-bottom-right-radius: 30px;
            background-color: #050545;
            line-height: 60px;
            -webkit-box-shadow: -7px -12px 5px #888;
        }

        .circulo h4 {
            color: #fdfdfd;
            text-align: center;
            width: 100%;
            height: 86px;
            line-height: 86px;
        }

        .circulo span {
            color: #ffffff;
            text-align: center;
            /* width: 100%; */
        }

        .conteudoFormBanner {
            width: 100%;
            min-height: 62vh;
            display: flex;
            justify-content: center;
            align-items: center;
            /* margin-bottom: 201px; */
        }

        .localImagem {
            width: 100%;
            height: 90px;
            /* background-color: red; */
            overflow: hidden;
        }

        .regional {
            /* background-image: url(assets/imagens/imagem.png); */
            width: 100%;
            height: 280px;
            /* background-repeat: no-repeat; */
            z-index: 99999999999;
            background-position: center;
            z-index: 999999999999999999;
        }

        .regional img {
            width: 100%;
            height: 100%;
        }

        .dadosPortfolio {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .linhadotempo {
            /* background-image: url(assets/imagens/imagem.png); */
            width: 100%;
            display: flex;
            flex-direction: column;
            /* justify-content: center; */
            align-items: center;
            /* background: #f9f5f5; */
            height: 100vh;
        }

        .banerLef {
            width: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 10px;
        }

        .bannerTexto {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            width: 60%;
        }

        .bannerTexto h1 {
         margin-bottom: 20px; 
         color: white;
         font-size: 60px;
     }

     #gratis {
        color: var(--new-orange);
        font-weight: bold;
        font-size: 60px;
    }

    .bannerTexto span {
        text-align: center;
        font-weight: 700;
        /*width: 370px;*/
        color: var(--new-blue);
        font-size: 16px;
        line-height: 26px;
          margin: 10px;
    }

    .bannerTexto span strong {
        color: var(--new-orange);
    }

    .text-block-531 {
        /* color: var(--coral-forte); */
        color: var(--new-orange);
        font-size: 30px;
        font-weight: 700;
        /*line-height: 30px;*/
        /*margin-top: 20px;*/
        position: absolute;
        bottom: 0;

    }

/*.text-span-771 {
    text-decoration: line-through;
    }*/

    .text-span-772 {
        color: #0b237c;
    }

    .text-span-773 {
        color: #0b237c;
        font-weight: 700;
    }

    .logos {
        width: 100%;
        height: 160px;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .logos img {
        width: 100px;
        /*height: 100px;*/
    }

    h5,
    h4,
    h3,
    h2 {
        text-transform: uppercase;
        width: 100%;
        text-align: center;
    }

    .formulario {
        width: 50%;
        min-height: 77vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: #fff;
        margin-right: 40px;
        padding: 10px;
        border-radius: 5px;
        /* border-left: solid #0000008a; */
        box-shadow: 0px 0px 7px 12px rgb(0 0 0 / 8%);
    }

    .formulario h3,
    h1 {
        color: #0c0707c2 !important;
        text-align: center;
        width: 100%;
        margin-top: 38px;
    }

    fieldset {
        width: 100%;
        padding: 12px;
        border-radius: 5px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: 100px;
        color: #0c0707c2 !important;
    }

    .inputStyle {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    #liConcordo {
        color: #0c0707c2 !important;
    }

    #liConcordo input {
        /* all: unset; */
        width: 20px;
        height: 20px;
        /* -webkit-appearance: none; */
        /* background-color: blue; */
    }

    .preMatricula {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 300px;
    }

    .preMatricula input {
        margin: 10px;
    }

    input[type="text"],
    input[type="password"],
    input[type="date"] {
        width: 96%;
        padding: 8px;
        border: 1px solid #080544;
        border-radius: 5px;
        font-size: 15px;
        font-family: monospace;
        outline: none;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    input[type="submit"],
    button {
        width: 100%;
        padding: 10px;
        border: 0;
        border-radius: 5px;
        font-size: 15px;
        font-family: monospace;
        outline: none;
        background-color: #050545;
        color: white;
        cursor: pointer;
    }

    select {
        width: 103%;
        padding: 5px;
        border: 0;
        border-radius: 5px;
        font-size: 15px;
        font-family: monospace;
        outline: none;
        padding: 10px;
    }

    .error {
        color: red;
    }

    .reload {
        display: none;
    }

    #formModal {
        display: flex;
        flex-direction: column;
        /* justify-content: center; */
        background: white;
        color: black;
        padding: 20px;
        width: 350px;
        /* height: 250px; */
        overflow-x: auto;
        align-items: center;
    }

    #formModal::-webkit-scrollbar {
        width: 3px;
        height: 6px;
        background-color: rgb(30, 30, 30);
    }

    #formModal::-webkit-scrollbar-track {
        background: rgb(230, 225, 225);
        padding: 2px;
    }

    #formModal::-webkit-scrollbar-thumb {
        background-color: #FF5722;
        height: 24px;
    }

    #modal {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        backdrop-filter: blur(8px);
        display: none;
        flex-direction: column;
        transition: all ease .5s;
        justify-content: center;
        align-items: center;
        color: white;
        font-size: 20px;
        font-weight: bold;
        z-index: 99999999999999999999;
    }

    .closedModal,
    .closedMensagem_indicacao {
        display: none;
        font-size: 20px;
        top: 2%;
        right: 2%;
        color: white;
        position: fixed;
        cursor: pointer;
        background: #060606d9;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        /* z-index: 9999999999999999999; */
        /* border-radius: 50%; */
    }

    .closedMensagem_indicacao {
        z-index: 999999;
    }

    .mensagem_indicacao {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        display: none;
        background: #4caf50e3;
        width: 100%;
        min-height: 100vh;
        justify-content: center;
        align-items: center;
        /* z-index: 1; */
    }

    .indicou,
    .nao_indicou {
        background: #ffffffd9;
        width: 350px;
        height: 285px;
        justify-content: space-around;
        align-items: center;
        flex-direction: column;
        color: #258829;
        font-size: 25px;
        display: flex;
        text-align: center;
        border-radius: 10px;
        box-shadow: 2px 2px 33px 15px #ffffff75;
        padding: 10px;
    }


/* .indicacao1 {
    display: flex;
    flex-direction: column;
    margin-left: 22px;
    } */


/* .indicacao1 label {
    width: 200px;
    } */

    .indicacao4 input {
        margin-top: 186px;
        width: 214px;
        margin-left: -201px;
    }

    .textoForm {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: black;
        padding: 20px;
        width: 350px;
        margin-bottom: -1px;
        background: white;
        font-family: system-ui;
    }

    .textoForm span {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-weight: lighter;
    }

    .textoForm #nome {
        text-align: center;
        font-weight: lighter;
        font-size: 25px;
    }

    #p {
        text-align: center;
        font-size: 20px;
        margin: 15px;
    }

    .textoForm p span {
        text-align: center;
    }

    @media(max-width:900px) {
        .dadosPortfolio {
            display: flex;
            justify-content: space-between;
            flex-direction: column;
            align-items: center;
        }
        .linhadotempo {
            height: auto;
            margin-bottom: 50px;
        }
        .formulario {
            width: 75%;
            margin-right: 0px;
            padding: 10px;
            border-radius: 5px;
        }
        .conteudoFormBanner {
            height: auto;
        }
        .bannerTexto {
            width: 100%;
            margin-bottom: 30px;
        }
        .text-block-531 {
         position: relative;
         text-align: center;
         width: 100% !important;
     }
 }

 @media(max-width:600px) {
    .linhadotempo {
        margin-bottom: 100px;
    }
    .formulario {
        width: 90%;
        background: #f9f9f94a;
        margin-top: -40px;
    }
    .formulario h4,
    h1 {
        margin-top: 0px;
    }
    .circulo {
        width: 100%;
        z-index: -9;
    }
    .circulo h4 {
        font-size: 18px;
        height: 52px;
        line-height: 26px;
    }
    .banerLef {
        margin-top: 50px;
        padding: 0;
    }
}

@media(max-width:400px) {
    .conteudoFormBanner {
        height: 100vh;
    }
    .formulario {
        width: 90%;
         margin-top: -40px; 
        margin-bottom: 30px;
        box-shadow: 0px 0px 7px 12px rgb(229 98 87 / 12%);
    }
}